Port Server

- settings Setting
- edit Assay Format
- calculate Result
- online_prediction Status
- person Akun

Setting

Jenis | Info | Instrument | Interface |
--- | --- | --- | --- | ---

### add

### edit

## Setting

add

## PORT STATUS

Port 0

TCP (192 168.0.1 : 2000)

Offline

XN5000

## PORT STATUS

Port 1

TCP (192 168.0.1 : 2000)

Offline

XN5000

## PORT STATUS

Port 0

TCP (192 168.0.1 : 2000)

Offline

XN5000

## PORT STATUS

Port 1

TCP (192 168.0.1 : 2000)

Offline

XN5000